# The URL the site will be built for
base_url = "https://dns-witch.net.eu.org"

# The site title and description; used in feeds by default.
title = "DNS Witch"
description = "Free domain names for everyone"
default_language = "en"

# Whether to automatically compile all Sass files in the sass directory
compile_sass = true

# Whether to do syntax highlighting
# Theme can be customised by setting the `highlight_theme` variable to a theme supported by Zola
highlight_code = true

# Whether to build a search index to be used later on by a JavaScript library
build_search_index = true

theme = "juice"

[languages]

[languages.en]
title = "DNS Witch"
description = "Free domain names for everyone"

[languages.fr]
title = "DNS Witch"
description = "Noms de domaines gratuits et accessibles"

[languages.en.translations]
hero_heading_text = "Summon your domain"
hero_title_text = "DNS Witch makes .eu.org domains accessible."
explore_more_text = "Explore More ⇩"
content_heading_text = "Overview"

[languages.fr.translations]
hero_heading_text = "Invoquez votre domaine"
hero_title_text = "DNS Witch rend les domaines .eu.org accessibles."
explore_more_text = "En savoir plus ⇩"
content_heading_text = "Aperçu"

[extra]
# Put all your custom variables here
juice_logo_name = "DNS Witch"
juice_logo_path = "/images/witch-svgrepo-com.svg"

# Language choose
juice_extra_menu = [
    { title = "Francophone", link = "fr" },
    { title = "Anglophone", link = "/" }
]